summaryrefslogtreecommitdiffstats
path: root/toolchain
diff options
context:
space:
mode:
Diffstat (limited to 'toolchain')
-rwxr-xr-xtoolchain/dependencies/dependencies.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/toolchain/dependencies/dependencies.sh b/toolchain/dependencies/dependencies.sh
index a3ee111c0..e503097b1 100755
--- a/toolchain/dependencies/dependencies.sh
+++ b/toolchain/dependencies/dependencies.sh
@@ -308,6 +308,7 @@ if ! which makeinfo > /dev/null ; then \
/bin/echo -e "\n\nMost likely some packages will fail to build their documentation"
echo "Either install 'makeinfo' on your host or fix the respective packages."
echo "Makeinfo can usually be found in the texinfo package for your host."
+ exit 1
else
echo "makeinfo installed: Ok"
fi